<?php
// Required settings
$nName = _("PDF Nav Box");
$nDescription = _("Choose any one Section and build a navigation from it with a PDF icon next to each item.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "pdfnavbox.html";

addField( "text" , _("Text Title") , _("(max. 200 characters)") , "" , "width:524px;" );
addField( "link-Section" , _("Build navigation from") , "" , "" , "width:300px;" );
?>